ul.card_logos {
	display: inline-block;
	margin: 0 0 0.875rem 0;
	padding: 0;
}

.card_visa, .card_mastercard, .card_amex, .card_discover {
	display: inline-block;
	width: 64px;
	height: 40px;
	overflow: hidden;
	text-align: left;
	text-indent: -999px;
	background: url(cards.png) 0 0 no-repeat;
	filter: none;
    -webkit-filter: grayscale(100%);
    -moz-filter:    grayscale(100%);
    -ms-filter:     grayscale(100%);
    -o-filter:      grayscale(100%);
}

.card_visa {
	background-position: 0 0;
}

.card_mastercard {
	background-position: -69px 0;
}

.card_amex {
	background-position: -207px 0;
}

.card_discover {
	background-position: -138px 0;
}

.is_visa li, .is_mastercard li, .is_amex li, .is_discover li, .is_nothing li {
	filter: none;
    -webkit-filter: grayscale(100%);
    -moz-filter:    grayscale(100%);
    -ms-filter:     grayscale(100%);
    -o-filter:      grayscale(100%);
}

.is_visa li.card_visa, .is_mastercard li.card_mastercard, .is_amex li.card_amex, .is_discover li.card_discover {
	filter: none;
    -webkit-filter: grayscale(0%);
    -moz-filter:    grayscale(0%);
    -ms-filter:     grayscale(0%);
    -o-filter:      grayscale(0%);
}